嵌入式爱好者

查看: 716|回复: 1

[Linux] 无法确定Qt安装版本路径

[复制链接]

5

主题

16

帖子

51

积分

AM335x通行证

扫一扫,手机访问本帖
发表于 2020-5-27 16:31:29 | 显示全部楼层 |阅读模式
配置qt的交叉编译器,在版本上面出现了无法确定Qt安装路径,可能是qmake的路径设置错误?各位大神这个这么修改呀

无法确定Qt安装版本

无法确定Qt安装版本
回复

使用道具 举报

0

主题

27

帖子

73

积分

发表于 2020-6-15 10:07:35 | 显示全部楼层
qt的交叉编译器和linux的一致,该路径就是linux的路径
20200615100448.png
点评回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|飞凌嵌入式 ( 冀ICP备12004394号-1

GMT+8, 2020-7-7 20:18

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表